PHP4とMySQLで可能なことのうち、PHPのバージョンが4→5に上がったときに、できなくなることってどんなことがありますか?

回答の条件
  • URL必須
  • 1人1回まで
  • 登録:2007/04/25 13:24:41
  • 終了:2007/05/02 13:25:03

回答(1件)

id:kidd-number5 No.1

kidd-number5回答回数117ベストアンサー獲得回数152007/04/25 15:14:58

ポイント60pt

ここに変更点があります。

http://www.php.net/manual/ja/faq.migration5.php#faq.migration5.c...

特に下位互換性のない部分がありますので

http://www.php.net/manual/ja/migration5.incompatible.php

この周辺のコードが意図しない動きになったり動作しなかったりする可能性があります。

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません